
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PresentationApplication", "PresentationApplication.csproj", "{2DA53D84-5F65-4F9E-8E44-DBF9145721D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ElektLabs.ElSignalTransform", "..\ElektLabs.ElSignalTransform\ElektLabs.ElSignalTransform.csproj", "{75601EE9-4E60-4F3C-ABD9-464C9A1CC926}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2DA53D84-5F65-4F9E-8E44-DBF9145721D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DA53D84-5F65-4F9E-8E44-DBF9145721D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DA53D84-5F65-4F9E-8E44-DBF9145721D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DA53D84-5F65-4F9E-8E44-DBF9145721D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{75601EE9-4E60-4F3C-ABD9-464C9A1CC926}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75601EE9-4E60-4F3C-ABD9-464C9A1CC926}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75601EE9-4E60-4F3C-ABD9-464C9A1CC926}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75601EE9-4E60-4F3C-ABD9-464C9A1CC926}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
